Version: dev-tex/slatex 20090928:0

Depends On: dev-scheme/guile dev-scheme/scmxlate !dev-scheme/plt-scheme virtual/latex-base >=sys-apps/texinfo-4.2-r5

USE Flags:

20090928
"~amd64 ~x86"
comments powered by Disqus